=== debian/changelog ===
advene (1.0-1) unstable; urgency=low

  * Initial release (Closes: #508451)

 -- Olivier Aubert <olivier.aubert@liris.cnrs.fr>  Tue, 20 Dec 2011 17:27:37 +0100
