=== debian/control ===
Source: advene
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Aubert <olivier.aubert@liris.cnrs.fr>
Build-Depends:
 cdbs (>= 0.4.49),
 debhelper (>= 8.0.0),
 python-all (>= 2.6.6)
Standards-Version: 3.9.2
Section: video
Priority: optional
Vcs-Git: git://git.debian.org/git/pkg-multimedia/advene.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/advene.git
Homepage: http://www.advene.org/
X-Python-Version: >= 2.6

Package: advene
Architecture: all
Depends:
 gstreamer0.10-x,
 python-cairo,
 python-cherrypy3 (>=3.0.0),
 python-gobject,
 python-gst0.10,
 python-gtk2 (>=2.12),
 python-pygoocanvas,
 python-rsvg,
 python-simpletal (>=3.0),
 ${misc:Depends},
 ${python:Depends}
Recommends:
 firefox | www-browser,
 libjs-jquery (>= 1.4.2),
 libjs-jquery-ui (>= 1.8),
 python-aeidon,
 python-imaging,
 python-simplejson,
 python-vlc,
 python-webkit,
 shotdetect,
 vlc-plugin-svg
Description: Annotate DVDs, Exchange on the Net
 The Advene (Annotate DVd, Exchange on the NEt) project is aimed
 towards communities exchanging discourses (analysis, studies) about
 audiovisual documents (e.g. movies) in DVD format. This requires that
 audiovisual content and hypertext facilities be integrated, thanks to
 annotations providing explicit structures on  audiovisual streams, upon
 which hypervideo documents can be engineered.
 .
 The cross-platform Advene application allows users to easily
 create comments and analyses of video documents, through the
 definition of time-aligned annotations and their mobilisation
 into automatically-generated or user-written comment views (HTML
 documents). Annotations can also be used to modify the rendition
 of the audiovisual document, thus providing virtual montage,
 captioning, navigation... capabilities. Users can exchange their
 comments/analyses in the form of Advene packages, independently from
 the video itself.
 .
 The Advene framework provides models and tools allowing to design and reuse
 annotations schemas; annotate video streams according to these schemas;
 generate and create Stream-Time Based (mainly video-centred) or User-Time
 Based (mainly text-centred) visualisations of the annotations. Schemas
 (annotation- and relation-types), annotations and relations, queries and
 views can be clustered and shared in units called packages. Hypervideo
 documents are generated when needed, both from packages (for annotation and
 view description) and DVDs (audiovisual streams).
 .
