=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON2_MODULE_PACKAGES = advene

include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_INSTALL_CHANGELOGS_ALL := CHANGES.txt
DEB_INSTALL_DOCS_ALL := doc/*
DEB_PYTHON_INSTALL_ARGS_ALL += --install-lib=/usr/share/advene

pre-build::
	cd po && $(MAKE) mo

clean::
	$(RM) -r locale

install/advene::
	cd debian/advene/usr && \
		mv bin/advene share/advene/advene.real
	cd debian/advene/usr/bin && ln -s ../share/advene/advene.real advene
