=== debian/watch ===
version=3
http://download.gna.org/advene/sources/advene-(.+).tgz
