## advene 1.1

=== debian/changelog ===
advene (1.1-1) unstable; urgency=medium

  [ Olivier Aubert ]
  * New upstream release; closes: #752215.
  * Remove python-aeidon dependency; closes: #714201.
  * Replace firefox | www-browser in Depends with a longer list of
    alternative browsers; closes: #674177.

  [ Alessio Treglia ]
  * Add myself to the Uploaders field.
  * Refresh debian/copyright.
  * Bump Standards.

 -- Olivier Aubert <contact@olivieraubert.net>  Mon, 14 Jul 2014 01:27:35 +0200
