=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: advene
+Section: video
+Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Olivier Aubert <olivier.aubert@liris.cnrs.fr>
+Uploaders:
+ Alessio Treglia <alessio@debian.org>,
+ Olivier Aubert <contact@olivieraubert.net>
 Build-Depends:
  cdbs (>= 0.4.49),
  debhelper (>= 8.0.0),
  python-all (>= 2.6.6)
-Standards-Version: 3.9.2
-Section: video
-Priority: optional
+X-Python-Version: >= 2.6
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/advene.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/advene.git
 Homepage: http://www.advene.org/
-X-Python-Version: >= 2.6
 
 Package: advene
 Architecture: all
@@ -28,10 +30,9 @@
  ${misc:Depends},
  ${python:Depends}
 Recommends:
- firefox | www-browser,
+ iceweasel | firefox | www-browser,
  libjs-jquery (>= 1.4.2),
  libjs-jquery-ui (>= 1.8),
- python-aeidon,
  python-imaging,
  python-simplejson,
  python-vlc,
@@ -64,4 +65,3 @@
  views can be clustered and shared in units called packages. Hypervideo
  documents are generated when needed, both from packages (for annotation and
  view description) and DVDs (audiovisual streams).
- .
