=== debian/watch ===
version=3
http://www.advene.org/download/src/advene-(.+).tgz
